Subject: Re: Guarantee Tickets Feedback
From: "Kartik p . rao" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 29 May 2015 22:23:58 +0530 (IST)

Sir, 

Seems like I just forgot about this chat. Sorry for the stupid mistake. Will be careful in future. 

From: "Subir Chakma" <[email-masked]> 
To: "Ritesh Rana" <[email-masked]>, "kartik" <[email-masked]>, "Amandeep" <[email-masked]>, "Mouna bouabdallah" <[email-masked]>, "Faten Saadaoui" <[email-masked]>, "Chetan Lalwani" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Friday, May 29, 2015 2:20:18 PM 
Subject: Guarantee Tickets Feedback 

Visitor 84493236 5:38 AM I am trying to get a ticket 

Visitor 84493236 5:39 AM I called a phone number you guys have here and no one a sweats 

Ken @ Guarantee Tickets 5:39 AM Hello! Apologies, phone support is not available at this time. 

Visitor 84493236 5:39 AM Answers 

Ken @ Guarantee Tickets 5:40 AM Please go ahead and ask any questions you might have. I will try my best to answer them. 

Visitor 84493236 5:40 AM Yea what does that price cover? I live in Michigan usa 

Visitor 84493236 5:41 AM ? 

5:45 AM 

Visitor 84493236 has left. 

Comment: You lost a sale here. Customer was not getting through the phone and when he contacted thrugh Livechat, after the initial message you never responded after 5-6 mins. Not acceptable at all to loose sales specially. 

Please explain what happened here. 

Additionally, you should ask for contact info in the beginning of the chat as advised.